body{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 20vh 60vh 20vh;
    color: white;
}

header{
    background-color: pink;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 1 / 13;
}

nav{
    background-color: darkblue;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 1 / 4;
}

aside{
    background-color: lightcoral;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 4 / 13;
}

footer{
    background-color: lightblue;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 1 / 13;
}